/**
 * @file
 * Views Styling
 */


.view-slideshow {
	
}

.view-our-wines {
	
}

.view-our-wines td {
width:33%;	
}

.view-our-wines .views-field-uc-product-image {
float:left;	
margin-right:10px;
}

.view-our-wines .views-field-title h3 {
margin:0;	
}

.view-our-wines .views-field-field-wine-year {
	font-weight:bold;	
}

.view-our-wines .views-field-body {
padding-right:10px;	
}

.view-awards {
	
}
.view-awards ul {
margin:0;
padding:0;	
}

.view-awards ul li {
	font-size:0.7em;
	
	margin:0;
	list-style:none;
	list-style-image:none;
	
}

.view-our-wines .views-field-addtocartlink {
float:right;
padding:10px 0px;
width:225px;
}

.view-our-wines .form-item-qty, .view-our-wines .form-actions {
float:left;	
margin:0;
}

.view-our-wines .views-field-addtocartlink .form-item label {
	display:inline;	
}

